H1 {font-size:15px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#3D408D;}

H2 {font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#3D408D; font-weight: bold;}

H3 {font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#F10000; font-weight: bold;}

H4 {font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#333333; font-weight: bold;}

H5 {font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:000033; font-weight: normal;}

H6 {font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; color:000000; font-weight: bold;}

P {font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; font-weight: normal;}

a {font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#3D408D;}

a:hover {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#F10000;
;
	text-decoration: underline;


}

a:active {font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000;}
.textboxstyle {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;

}
.directorysm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.quick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.homepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.quality {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.gallerydescr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.industrylinks {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #F4F4F4;
	border: 1px solid #999999;
	padding: 3px;
}
.homepage2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #669933;
	padding-bottom: 4px;
	padding-top: 3px;
	background-color: #0053A0;




}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#0053a0;
	margin: 1px;
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	font-weight: bold;



}
.leftnavlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;

}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #F8F8F8;
	padding-bottom: 2px;



}
.contact2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 2px;
}
 #siding{ position: absolute; left: 200px; top: 950px; right: 200px; font-family:arial; font-size: 8pt; color:666666; text-align: center;}
.skyadtext { font-family: Trebuchet MS; font-size: 11px; font-weight: normal; }
.skyadtextbold { font-family: Trebuchet MS; font-size: 11px; font-weight: bold; }
.skyadtitle { font-weight: bold; color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 15px; }
.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	color: #FFFFFF;

}

.topnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	color: #ffbf36;

}
.headernav {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #F8F8F8;
	padding-bottom: 2px;
}
.homepageSubhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.BG {
	background-image: url('bgtile.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: ebfffe
}

div.video-box{float:none !important;clear:both}
p.video-box{clear:both}
.video-box{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-box iframe, .video-box object, .video-box embed{position:absolute;top:0;left:0;width:100%;height:100%}
/* Responsive Fix  */
@media handheld, only screen and (max-width: 500px) {
.mobileFixes {width:96% !important; max-width:96% !important; padding:0 2% !important;}
.mobileFixes2 {width:96% !important; max-width:96% !important; padding:0 2% !important;}
body { background:#FFF }
#wrap, #header, #header-background, #mobile-header, #menu, #body, #right-sidebar, #left-sidebar, #content, #footer, #cities { width:96%; max-width:96%; padding:0 2%; }
img { max-width: 100%; height: auto }
h3 { margin-bottom:15px }
.footer-bar { background:#1B3163; padding: 5px; line-height:normal }
.hide-from-mobile { display:none; }
#mobile-header { background:#cae9ff; text-align:center; padding:2% }
#responsive-menu  { height:auto !important; }
#responsive-menu a { width:100%; padding:10px 0; float:left; background:#ededed; font-size:1.5em   }
#responsive-menu a:last-child { margin-bottom:10px }
#responsive-menu a:hover { background:#1B3163;    }
center { padding:5px }
img.mobile-logo { max-width:100%; width:100%; }
a.mobile-phone { width:100%; text-align:center; font-size:2.6em; padding:15px 0; display:block; line-height:1em; font-weight:bold; text-decoration:none }
a.mobile-phone:hover { color:#C00 }
a.make-mobile-header-button { width:92%; padding:10px 2%; margin: 10px 2%; text-align: center; color: #181818 !important; font-size: 11px; line-height: 1em; display: block; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; text-transform: uppercase; background-color: #CCC; background-color:rgba(204,204,204,.75); text-decoration:none; font-weight:bold }
a.make-mobile-header-button:hover { color: #FFF !important; background-color: #C00; opacity: 1; }
table, thead, tbody, th, td, tr { display: block; }
thead tr { position: absolute; top: -9999px; left: -9999px; }
tr { border: 1px solid #ccc; }
td { border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 3%; }
td:before { position: absolute; top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; }
}
